
/*------------------------------------*\
    GLOBAL
\*------------------------------------*/	


/* global box-sizing */
*,
*:after,
*:before {
	-moz-box-sizing:border-box;
	box-sizing:border-box;
	-webkit-font-smoothing:antialiased;
	font-smoothing:antialiased;
	text-rendering:optimizeLegibility;
}
/* html element 62.5% font-size for REM use */
html {
	font-size:62.5%;
}

/* clear */
.clear:before,
.clear:after {
    content:' ';
    display:table;
}

.clear:after {
    clear:both;
}
.clear {
    *zoom:1;
}
img {
	max-width:100%;
	vertical-align:bottom;
}
a:focus {
	outline:0;
}
a:hover,
a:active {
	outline:0;
}
input:focus {
	outline:0;
	border:1px solid #04A4CC;
}

li{
	list-style: none;
}

ul, li{
	margin: 0;
	padding: 0;
}

.wpb_text_column li:before{
	list-style: none;
	padding-left: 35px;
	width: 30px;
	height: 30px;
	display: inline-block;
	background: url(../img/list-style.jpg) no-repeat;
	content: "";
	vertical-align: text-top;
}

.wpb_text_column ul{
	margin-top: 15px;
}

.block-shadow{
	-webkit-box-shadow: 2px 3px 5px 0px rgba(0,0,0,0.25);
	-moz-box-shadow: 2px 3px 5px 0px rgba(0,0,0,0.25);
	box-shadow: 2px 3px 5px 0px rgba(0,0,0,0.25);
}

.wpb_video_widget.vc_video-align-left .wpb_wrapper{
	border: 16px #9d0e61 solid;
	-webkit-box-shadow: 2px 3px 5px 0px rgba(0,0,0,0.25);
    -moz-box-shadow: 2px 3px 5px 0px rgba(0,0,0,0.25);
    box-shadow: 2px 3px 5px 0px rgba(0,0,0,0.25);
    margin-left:39px;
    margin-top: 0;
    max-width: 455px;
}



.post-1047 .wpb_video_widget.vc_video-align-left .wpb_wrapper{
	border: 10px #ffffff solid;
	-webkit-box-shadow: 2px 3px 5px 0px rgba(0,0,0,0.25);
    -moz-box-shadow: 2px 3px 5px 0px rgba(0,0,0,0.25);
    box-shadow: 2px 3px 5px 0px rgba(0,0,0,0.25);
    margin-left:0;
    margin-top: 0;
    max-width: 100%;
}

.video-banner{
	position: absolute;
}

.video-banner img{
	max-width: 520px!important;
}

.video-wrapper .wpb_video_widget{
	margin-top: -70px;
    margin-bottom: 90px;
}

.video-wrapper{
	 z-index: 4;
	 max-width: 520px!important;
}

.map{
	pointer-events: none;
}


.tripadvisor-reviews li:before, .tripadvisor-reviews ul:before{
	list-style: none;
	background-image: none;
}

.tripadvisor-reviews-wrapper{
	margin-top: 85px;
	padding: 20px;
}




/*------------------------------------*\
    Magic Mannor
\*------------------------------------*/



.pos-absolute{
	position: absolute;
}


.bottom-min-85{
	bottom: -85px;
}





/*------------------------------------*\
    TRANSITION
\*------------------------------------*/

.nav a, .header .logo, .header .ticket img, .ticket{
	transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-webkit-transition: all 0.5s ease;
}

/* Button */





/*------------------------------------*\
    COLORS
\*------------------------------------*/	

.purple{
	background: #6f2d91;
}

.blue{
	background: #008ffa;
}

.turquoise{
	background: #00b0ad;
}

.dark-turquoise{
	background: #016269;
}

.green{
	background: #8fcc44;
}

.light-green{
	background: #70c438;
}


/*------------------------------------*\
    CSS ROTATE
\*------------------------------------*/	


.rotate-20-img img{
	 -ms-transform: rotate(20deg); /* IE 9 */
    -webkit-transform: rotate(20deg); /* Safari */
    transform: rotate(20deg);
}

.rotate-50-img img{
	 -ms-transform: rotate(50deg); /* IE 9 */
    -webkit-transform: rotate(50deg); /* Safari */
    transform: rotate(50deg);
}

.rotate-70-img img{
	 -ms-transform: rotate(70deg); /* IE 9 */
    -webkit-transform: rotate(70deg); /* Safari */
    transform: rotate(70deg);
}

.rotate-100-img img{
	 -ms-transform: rotate(100deg); /* IE 9 */
    -webkit-transform: rotate(100deg); /* Safari */
    transform: rotate(100deg);
}


.rotate-150-img img{
	 -ms-transform: rotate(150deg); /* IE 9 */
    -webkit-transform: rotate(150deg); /* Safari */
    transform: rotate(150deg);
}





/*------------------------------------*\
    TABLE
\*------------------------------------*/	

table{
	width: 100%;
}

th{
	padding: 13px;
	background: #ffffff;
	font-size: 1.1em;
	text-align: left;
	font-weight: 600;
	border: 1px solid #ffffff;
	border-bottom: 1px solid #d6d5d5;
	
}

td{
	padding: 13px;
	border: 1px solid #d6d5d5;
}

tr:nth-child(odd){
	background: #f7f4f9;

}


/*------------------------------------*\
    FORMS
\*------------------------------------*/


.wpcf7{
	margin-right: 20px!important;
}

input[type="submit"]{
	border:none;
	clear: both;
	padding: 12px 40px;
	margin: 15px 0;
	border: none;
	background: #008ffa;
	color: #ffffff;
	letter-spacing: 1px;
}

input[type="text"],
input[type="password"],
input[type="email"],
input[type="url"], 
textarea{
	margin: 0;
	float: left;
}

input[type="text"],
input[type="password"],
input[type="email"],
input[type="url"], 
textarea{
	width: 100%;
	background: #f8f8f8;
	padding: 10px;
	margin-bottom: 20px;
	border: 1px solid #dddddd;
    outline: none;
    background: #ffffff;
}

input[type="text"].wpcf7-not-valid,
input[type="password"].wpcf7-not-valid,
input[type="email"].wpcf7-not-valid,
input[type="url"].wpcf7-not-valid, 
textarea.wpcf7-not-valid{
	border: 1px solid #e02c3f;
}


textarea{
	max-height: 120px;
}

select{
	background: #f8f8f8;
    color:#888;
    border: 1px solid #dddddd;
    outline:none;
    cursor:pointer;
    height: 40px;
    width: 300px;
}


/*------------------------------------*\
    Document Icons
\*------------------------------------*/	


	a.linkIconpdf:before {
	    content: "\f1c1"!important;
	}

	a.linkIconexcel:before {
	    content: "\f1c3"!important;
	}

	a.linkIconword:before {
	    content: "\f1c2"!important;
	}

	a.linkIconpdf:before, a.linkIconword:before, a.linkIconexcel:before{	
		display: block !important;
		font-family: 'FontAwesome';
		font-size: 16px;
		margin-right: 12px;
		width: 10px;
		float: left;
		font-weight: normal;
		margin-top: -1px;
	}

	a.linkIconpdf{
		clear: both;
		display: block;
		margin: 8px 0;
	}


/*------------------------------------*\
    MAILCHIMP
\*------------------------------------*/	


#mc_embed_signup input.email{
	width: 415px!important;
	max-width: 100%!important;
	height: 40px!important;
	padding: 15px!important;
	border: 1px solid #ffffff!important;
}

#mc_embed_signup .button{
	padding: 0 65px!important;
	height: 40px!important;
	background: #6f2d91!important;
	font-size: 17px!important;
}


/*------------------------------------*\
    VC
\*------------------------------------*/	

.vc_tta-panels{
	font-size: 14px;
}

.vc_tta-panel-heading h4{
	border: none;
	background: #efefef;
	
}

.vc_tta-panel-title{
	font-size: 14px;
	font-weight: bold;
	vertical-align: middle;
}

.vc_tta-color-black.vc_tta-style-flat .vc_tta-panel .vc_tta-panel-title>a, .vc_tta.vc_tta-accordion .vc_tta-controls-icon-position-left .vc_tta-controls-icon:after, .vc_tta.vc_tta-accordion .vc_tta-controls-icon-position-left .vc_tta-controls-icon:before{
	color: #1b1b1b!important;
	border-color: #1b1b1b!important;
}

.vc_tta.vc_tta-accordion .vc_tta-controls-icon-position-left.vc_tta-panel-title>a:hover{
	cursor: pointer;
}

.vc_toggle_title h4{
    font-size: 15px;
    line-height: 1.5em;
   
    display: block;
}

.vc_toggle_size_md.vc_toggle_default .vc_toggle_title{
	 padding: 14px 20px;
}

.vc_toggle_icon{
	left: 25px!important;
}

.vc_toggle_size_md.vc_toggle_default .vc_toggle_title{
	padding-left: 60px!important;
}

.vc_row {
     margin-left: 0!important; 
     margin-right: 0!important; 
 }

 .vc_separator.vc_separator_align_left .vc_icon_element.vc_icon_element-have-style+h4{
 	font-weight: 500!important;
 }


@media only screen and (min-width:768px) {


	/*------------------------------------*\
	    FLOATS
	\*------------------------------------*/	


	.fl_right{
		float: right;
	}

	.fl_left{
		float: left;
	}

	.vc_row {
	     margin-left: -15px!important; 
	     margin-right: -15px!important; 
	 }


}



@media only screen and (max-width:1200px){

	.magic-manor-image img{
		max-width: 	300px;
	}


@media only screen and (max-width:1000px){

	.tripadvisor-reviews-wrapper{
		width: 100%!important;
	}

	.awards_certs_footer a{
		max-width: 155px;
	}

	.video-wrapper{
		max-width: 500px;
		margin: 0 auto;
	}

	.video-wrapper .wpb_video_widget{
		margin-top: 0px;
		margin-bottom: 0;
	}

}



@media only screen and (max-width:800px) {


.video-banner img{
	display: none;
}

.wpb_video_widget.vc_video-align-left .wpb_wrapper{
    max-width: 435px;
    margin: 0 auto;
}


.video-banner{
	margin-left: -20px;
}

.intro{
	margin: 30px 10px!important;
}



